### A free/open-source library for quantitative finance

Public Member Functions
AliMikhailHaqCopula Class Reference

Ali-Mikhail-Haq copula. More...

`#include <ql/math/copulas/alimikhailhaqcopula.hpp>`

Inherits binary_function< Real, Real, Real >.

List of all members.

## Public Member Functions

| AliMikhailHaqCopula (Real theta)
Real | operator() (Real x, Real y) const

## Detailed Description

Ali-Mikhail-Haq copula.